From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 March 2006<P>

Too different to judge. Both are romantics and both love their ladies. But I bet their ladies love them back just as much to make this all happen. <BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 March 2006<P>

it dosent matter; <a href="/blend/wv.cgi?id=2006.03.18.15.19.23284">love...</a> Jack that one is one of my favorites of yours. I remember e-mailing you so long ago and telling you I knew who you were and how much I loved your writing. Seems like yesterday. Time flies does it not?<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 18 March 2006<P>

ah sweet B.K., yes i do remember and it all flies... in the blink of an eye <BR>
but so very much within that blink<BR>
a whole life contained within that fraction<BR>
of the simple closure<BR>
and opening of the eyes<BR>
<BR>
lol ah well<BR>
loves to you and all here<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 March 2006<P>

it doesn't matter:  <a href="/blend/wv.cgi?id=2006.03.18.15.19.23284">love...</a> **sigh** 
<HR>